Oracle Linux Security Advisory ELSA-2024-0071

https://linux.oracle.com/errata/ELSA-2024-0071.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
squid-5.5-6.0.1.el9_3.5.x86_64.rpm

aarch64:
squid-5.5-6.0.1.el9_3.5.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol9/SRPMS-updates//squid-5.5-6.0.1.el9_3.5.src.rpm

Related CVEs:

CVE-2023-46724
CVE-2023-46728
CVE-2023-49285
CVE-2023-49286




Description of changes:

[7:5.5-6.0.1.el9_3.5]
- squid: Denial of Service in SSL Certificate validation (CVE-2023-46724)
- squid: NULL pointer dereference in the gopher protocol code (CVE-2023-46728)
- squid: Buffer over-read in the HTTP Message processing feature (CVE-2023-49285)
- squid: Incorrect Check of Function Return Value In Helper Process management (CVE-2023-49286)


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2024-0071: squid security Important Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[7:5.5-6.0.1.el9_3.5] - squid: Denial of Service in SSL Certificate validation (CVE-2023-46724) - squid: NULL pointer dereference in the gopher protocol code (CVE-2023-46728) - squid: Buffer over-read in the HTTP Message processing feature (CVE-2023-49285) - squid: Incorrect Check of Function Return Value In Helper Process management (CVE-2023-49286)

SRPMs

https://oss.oracle.com:443/ol9/SRPMS-updates//squid-5.5-6.0.1.el9_3.5.src.rpm

x86_64

squid-5.5-6.0.1.el9_3.5.x86_64.rpm

aarch64

squid-5.5-6.0.1.el9_3.5.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-46724 CVE-2023-46728 CVE-2023-49285 CVE-2023-49286

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo